@import url(http://fonts.googleapis.com/css?family=Raleway:400,700,600,500);
@import url(http://fonts.googleapis.com/css?family=Lato:400,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:600);



html {
  position: relative;
  min-height: 100%;
  width:100%;
}

body {
  /* Margin bottom by footer height */
  margin-bottom: auto;
  color:#f7c214;
  font-family:'Raleway', sans-serif;
}

#header{
	background:#2C2C2C;
	}
	
hr { display: block; height: 1px;
    border: 0; border-top: 1px solid #cccccc;
    margin: 1em 0; padding: 0; }


#contact-icon{
	padding: 5px 10px;
    display: inline-block;
    -moz-border-radius: 80px;
    -webkit-border-radius: 80px;
    border-radius: 80px;
    -moz-box-shadow: 0px 0px 2px #fff;
    -webkit-box-shadow: 0px 0px 2px #fff;
    box-shadow: 0px 0px 2px #fff;

}

body input, select, textarea, checkbox{
	color:#000000;
	}

.mrg-top{
 	 margin-top:10px;
	}
.mrg-left{
margin-left:10 px;}
 

 /* START OF Change the Navbar Colors/Font/Size */
 
.navbar-default {
  background-color: #f7c214;
  border-color: #060505;
}
.navbar-default .navbar-brand {
  color: #000000;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
  color: #f7c217;
}
.navbar-default .navbar-text {
  color: #000000;
}
.navbar-default .navbar-nav > li > a {
  color: #000000;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color: #f7c217;
  background:#000000;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: #f7c214;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #000000;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #f7c217;
  background-color: #060505;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
  background-color: #f7c214;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color: #f7c217;
  background-color: #060505;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  color: #f7c217;
  background-color: #060505;
}
.navbar-default .navbar-toggle {
  border-color: #060505;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: #060505;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #000000;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #000000;
}
.navbar-default .navbar-link {
  color: #000000;
}
.navbar-default .navbar-link:hover {
  color: #f7c217;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #000000;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #f7c217;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #f7c217;
    background-color: #060505;
  }
}
/* END OF Change the Navbar Colors/Font/Size */


.carousel-caption h1{
		background:#000000;
		opacity: 0.5;
		color:#FFFFFF;
	}
		
.carousel-caption p{
		background:#f7c217;
		opacity: 0.8;
		color:#000000;
	}

/*five display images*/

#rw-mar .section1{
	margin-left:5%;
	margin-right:5%;
		}
#rw-mar .section1 .img-rounded {
    margin: 0 auto;
    border: 3px solid #000000;
	width:130px;
	height:130px;	
}


#rw-mar .section1 h5 {
    color: #000000;
	width:130px;
	font-size:17px;
	font-weight:bold;
	font-family:'Raleway', sans-serif;
	font-weight:normal;
    text-align: center;  
	
}

#rw-mar .section1 h5#market{width:170px; margin-left:-10%;}

@media (min-width:768px)
{
	#rw-mar div.container div.col-sm-2{width:20%;}
}


@media (max-width:1000px){
#rw-mar{width:100%;
 		margin-left:-2%;
}

}


@media (max-width:450px){
#rw-mar{
		font-family:'Raleway', sans-serif;
		
}

#rw-mar .section1{
	margin-left:5%;
	margin-right:5%;
		}
#rw-mar .section1 .img-rounded {
    margin: 0 auto;
    border: 3px solid #000000;
	width:80px;
	height:80px;	
}


#rw-mar .section1 h5 {
    color: #000000;
	width:80px;
	font-size:12px;
	font-weight:bold;
	font-family:'Raleway', sans-serif;
	font-weight:normal;
    text-align: center;  
	
}
#rw-mar .section1 h5#market{width:100px;}
}

/*End five display images*/

/**** Start featured-property Section ****/


.featured-pro {
    position: relative;
    width:300px;
    margin-bottom: 30px;
}

.featured-details {
    padding-left: 10px;
    position: absolute;
    top: 0;
    width: 300px;
    height: 250px;
    background: rgba(0, 0, 0, 0.8);
    opacity: 0;
}


.featured-pro .img-rounded {
    width:300px;
	height:250px;
	margin: 0 auto;
    border: 10px solid #D9D9D9;
	
}


.featured-details h4 {
    color:#FFFFFF;
	background:#000000;
    font-family:;
    text-transform: none;
    text-align: center;
    padding-top: 1%;
	height:20%;
}

.featured-details .designation {
    font-size: 14px;
    color:#FFFFFF ;
    text-align: left;
}

.featured-details ul {
    padding-top: ;
}
.featured-details li {
    display: inline-block;
    list-style: none;
    padding-right: 10px;
}

.featured-details li a, i {
    padding: 5px 8px;
    background:#f7c214;
    color:#000000;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
}




.featured-pro:hover .featured-details {
    opacity: 0.8;
    -webkit-animation: pulse;
    animation: pulse;
    animation-duration: 300ms;
    -webkit-animation-duration: 300ms;
}
/*End Of featured property */


#main-section{
	background:#2C2C2C;
	color:#A0A0A0;
	padding-top:10px;
	padding-bottom:30px;
	}
	
#main-section h5, h4, h3{
	color:#F7C217;
	}
	
#main-section p, ul li{
	color:#A0A0A0;
	font-size:14px;
	}
	
#serfrm{
	background:#555353;
	color:#999999;
	}
	

.table, .table th, .table td { 
     border: none !important; 
 }
 
 @media(max-width:325px){
  
 #serfrm{width:250px;
 	padding-left:0px;
 }
 
 }
 
#left-slide h4, a{
	color:#f7c214;
	}
	
#left-slide #date{
	color:#999999;
	font-size:15px;
	padding-left:10px;
	}
	
#left-slide #left-heading{
	font-size:16px;
	color:#000000;
	margin-left:12px;
	}
	
#left-slide p{
	font-size:14px;
	color:#000000;
	}


/* Sticky footer styles
-------------------------------------------------- */

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  margin-top:5%;
  /* Set the fixed height of the footer here */
  height:auto;
  background-color:#2C2C2C; 
	}

.footer p{
	color:#f7c214;
	font-size:15px;
	
	}
.footer a{
	color:#f7c214;
	}

#f-copy{padding-top:19px; padding-bottom:0px;}

#f-copy p a{
	color:#FFFFFF;
	}


#social-icon{
		float:right;
		padding-top:21px;
		}


.container {
	width:90%;
}

@media(max-width:767px){
	.container{width:100%;}
}			

.container-fluid {
  padding-right: 0;
  padding-left: 0px;
  margin-right: auto;
  margin-left: auto;
}


.row {
  margin-right: 0px;
  margin-left: 0px;
}

.t-color{color:#FFFFFF; line-height:px;}

.blank{ height:80px;}
@media(max-width:350px){
	.blank{height:120px;}
	}
